Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 06:05:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref prashob sundaran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  prashob sundaran Bot:  Hi Prashob Sundaran ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96594932984            10:01 AM, 23rd May                   Mohammed                    Hi Prashob, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:02 AM, 23rd May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:02 AM, 23rd May                     prashob sundaran                    8261034123           10:03 AM, 23rd May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:03 AM, 23rd May                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           10:04 AM, 23rd May                   Mohammed                   Is there anything else may I assist you?           10:04 AM, 23rd May                     prashob sundaran                    Ok           10:05 AM, 23rd May                     prashob sundaran                    Thanks           10:05 AM, 23rd May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:05 AM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2611770